body {
	background-color: #F4E1C8;
	margin: 0px;
	padding: 0px;
}
.pkferraris {
	height: 141px;
	width: 600px;
	margin-left: 10px;
}
.picture {
	background-image: url(images/picture.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 224px;
	width: 100%;
}
.menuarea {
	background-color: #8C2421;
	text-align: right;
	vertical-align: top;
	padding-top: 10px;
}
.addressarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #8C2421;
	background-color: #EAC392;
	background-image: url(images/address.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	text-align: right;
	vertical-align: top;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;

}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	height: 20px;
	padding: 10px;

}
.content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 20px;
	vertical-align: top;

}
.Page{
	width:600px;

}
.picturetext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	width: 220px;
	margin-top: 10px;
	margin-left: 390px;
}
.picturetext p {
	color: #FFFFFF;
}

.headline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #FFFFFF;
	vertical-align: middle;
	padding-left: 20px;
}
.MenuMainTable {
	cursor: hand;
}
.MenuSubTable {
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #8C2421;
	border-left-color: #8C2421;
	position: absolute;
	cursor: hand;
	z-index: 99;
}
.MenuMain {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #E9C391;
	cursor: hand;
	text-align: right;
	width:146px;
	padding-top:4px;
	padding-bottom:4px;
	padding-right:10px;
}
.MenuMainOver {
	font-family:   Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;
	cursor: hand;
	text-align: right;
	width:146px;
	padding-top:4px;
	padding-bottom:4px;
	padding-right:10px;
}
.MenuSub {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #8C2421;
	background-color: #F4E1C8;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	cursor: hand;
	width: 160px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #8C2421;
	border-bottom-color: #8C2421;
}
.MenuSubOver {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #8C2421;
	background-color: #EAC392;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	cursor: hand;
	width: 160px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #8C2421;
	border-bottom-color: #8C2421;
}p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #000000;
	font-weight: bold;

}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #993333;
	font-weight: bold;
}
h3 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	font-weight: bold;
}
.button {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #F4E1C8;
	background-color: #8C2421;
	height: 22px;
	width: 150px;
	border: none;
}
.content a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #8C2421;
}
}
.PageOn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-image: url(images/page_on.gif);
	background-repeat: no-repeat;
	background-position: center center;
	text-align: center;
	vertical-align: middle;
	height: 22px;
	width: 17px;
}
.PageOff {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-image: url(images/page_off.gif);
	background-repeat: no-repeat;
	background-position: center center;
	text-align: center;
	vertical-align: middle;
	height: 22px;
	width: 17px;
}
.PageOff a{
	text-decoration:none;
	color: #000000;
}
.ContentImageContainer {
	float: right;
	margin: 0px 0px 10px 10px;
	clear:both;
	
}
.ContentImage img{
	border: 1px solid #000000;
	
}
.ImageDescr {
font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 2px;
}
